Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Thu, 3 Feb 2022 10:53:27 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

A

3839230 - agent asking for RRN for tabby order

Akshay Berry

M

Akshay Berry

3839230 - agent asking for RRN for tabby order

Hi @akshay.berry1
Apology on it, giving feedback to this agent and also informing the same to entire team.

Manish Kumar

A

@manish.kumar 2568573 share voucher asap and close the ticket, email sent already

Akshay Berry

A

Akshay Berry

@manish.kumar 2568573 share voucher asap and close the ticket, email sent already

shared and closed

Apoorv Joshi

A

3841274 - order already delivered Jan 12 what is the issue and complaint of the customer?

Akshay Berry

A

Akshay Berry

3841274 - order already delivered Jan 12 what is the issue and complaint of the customer?

Agent has shared incorrect information, I will share the warning on this with agent. I have updated the child ticket assigned to u. The correct order number is 9555995691

Apoorv Joshi

A

Apoorv Joshi

Agent has shared incorrect information, I will share the warning on this with agent. I have updated the child ticket assigned to u. The correct order number is 9555995691

9555995691 - ready for pick up already,

Akshay Berry

A

Akshay Berry

9555995691 - ready for pick up already,

Yes just checked that as well. Getting this case closed. Was Sharing warning with agent.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.